@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

section.qa {
  position: relative;
  overflow: hidden; }
  section.qa h1 {
    position: relative;
    text-align: center;
    margin-bottom: 40px; }
    @media only screen and (max-width: 950px) {
      section.qa h1 {
        margin-bottom: 20px; } }
  section.qa .tag_box {
    margin-bottom: 40px; }
    @media only screen and (max-width: 500px) {
      section.qa .tag_box .tag {
        font-size: 13px; } }
  section.qa .q1_box, section.qa .q2_box, section.qa .q3_box, section.qa .q4_box, section.qa .q5_box {
    position: relative; }
    section.qa .q1_box .inner, section.qa .q2_box .inner, section.qa .q3_box .inner, section.qa .q4_box .inner, section.qa .q5_box .inner {
      position: relative;
      max-width: 960px;
      width: calc(100% - 40px);
      margin: 0 auto;
      text-align: center; }
      section.qa .q1_box .inner h2, section.qa .q2_box .inner h2, section.qa .q3_box .inner h2, section.qa .q4_box .inner h2, section.qa .q5_box .inner h2 {
        width: calc(100% - 630px);
        margin-right: -5px;
        display: inline-block;
        vertical-align: top;
        text-align: left; }
        @media only screen and (max-width: 950px) {
          section.qa .q1_box .inner h2, section.qa .q2_box .inner h2, section.qa .q3_box .inner h2, section.qa .q4_box .inner h2, section.qa .q5_box .inner h2 {
            width: 100%;
            margin-bottom: 20px; } }
      section.qa .q1_box .inner .info, section.qa .q2_box .inner .info, section.qa .q3_box .inner .info, section.qa .q4_box .inner .info, section.qa .q5_box .inner .info {
        width: 630px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 40px; }
        @media only screen and (max-width: 950px) {
          section.qa .q1_box .inner .info, section.qa .q2_box .inner .info, section.qa .q3_box .inner .info, section.qa .q4_box .inner .info, section.qa .q5_box .inner .info {
            width: 100%; } }
        section.qa .q1_box .inner .info .item, section.qa .q2_box .inner .info .item, section.qa .q3_box .inner .info .item, section.qa .q4_box .inner .info .item, section.qa .q5_box .inner .info .item {
          position: relative;
          display: block;
          margin-bottom: 30px; }
          section.qa .q1_box .inner .info .item .q, section.qa .q2_box .inner .info .item .q, section.qa .q3_box .inner .info .item .q, section.qa .q4_box .inner .info .item .q, section.qa .q5_box .inner .info .item .q {
            font-size: 24px;
            line-height: 34px;
            margin-bottom: 10px;
            letter-spacing: 5%;
            position: relative;
            padding-left: 25px;
            cursor: pointer;
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s; }
            @media only screen and (max-width: 950px) {
              section.qa .q1_box .inner .info .item .q, section.qa .q2_box .inner .info .item .q, section.qa .q3_box .inner .info .item .q, section.qa .q4_box .inner .info .item .q, section.qa .q5_box .inner .info .item .q {
                font-size: 20px; } }
            section.qa .q1_box .inner .info .item .q::before, section.qa .q2_box .inner .info .item .q::before, section.qa .q3_box .inner .info .item .q::before, section.qa .q4_box .inner .info .item .q::before, section.qa .q5_box .inner .info .item .q::before {
              content: "";
              background-image: url(../images/qa_arrow_b.svg);
              background-repeat: no-repeat;
              position: absolute;
              left: 0;
              top: 15px;
              width: 20px;
              height: 10px;
              -webkit-transition: .5s;
              -o-transition: .5s;
              transition: .5s; }
          section.qa .q1_box .inner .info .item .ans, section.qa .q2_box .inner .info .item .ans, section.qa .q3_box .inner .info .item .ans, section.qa .q4_box .inner .info .item .ans, section.qa .q5_box .inner .info .item .ans {
            display: block;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            background-color: #fff;
            border-radius: 10px;
            padding: 10px 20px;
            display: none; }
            section.qa .q1_box .inner .info .item .ans p, section.qa .q2_box .inner .info .item .ans p, section.qa .q3_box .inner .info .item .ans p, section.qa .q4_box .inner .info .item .ans p, section.qa .q5_box .inner .info .item .ans p {
              font-size: 18px;
              line-height: 30px;
              letter-spacing: 5%; }
          section.qa .q1_box .inner .info .item.active .q, section.qa .q2_box .inner .info .item.active .q, section.qa .q3_box .inner .info .item.active .q, section.qa .q4_box .inner .info .item.active .q, section.qa .q5_box .inner .info .item.active .q {
            color: #1B6A24; }
            section.qa .q1_box .inner .info .item.active .q::before, section.qa .q2_box .inner .info .item.active .q::before, section.qa .q3_box .inner .info .item.active .q::before, section.qa .q4_box .inner .info .item.active .q::before, section.qa .q5_box .inner .info .item.active .q::before {
              background-image: url(../images/qa_arrow_g.svg); }
